/**
 *****************************************************************************
   @file       CmpLib.h
   @brief      Set of comparator peripheral functions.

   @internal   001 @endinternal
   @version    V1.0
   @author     ADI
   @date       August 2015
   @par Revision History:
   - V0.1, October 2013: initial version.
   - V1.0, August 2015: Changed library format


All files provided by ADI, including this file, are
provided as is without warranty of any kind, either expressed or implied.
The user assumes any and all risk from the use of this code.
It is the responsibility of the person integrating this code into an application
to ensure that the resulting application performs as required and is safe.

**/

#ifdef __cplusplus
extern "C" {
#endif 

#include "DeviceHeader.h"

int CmpCfg(int iInNeg, int iSpd, int iHys);
int CmpOn(int iOn, int iInvert);
#ifdef __cplusplus
}
#endif 
